<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:id="@+id/parentLay"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:gravity="center_vertical"
    android:orientation="vertical">

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:orientation="horizontal"
        android:paddingBottom="4dp"
        android:paddingTop="4dp">

        <de.hdodenhof.circleimageview.CircleImageView
            android:id="@+id/profileImage"
            android:layout_width="25dp"
            android:layout_height="25dp"
            android:layout_centerVertical="true"
            android:layout_marginStart="8dp"
            android:src="@drawable/person"
            android:background="@color/transparent"
            android:scaleType="centerCrop" />

        <View
            android:id="@+id/profileView"
            android:layout_width="0dp"
            android:layout_height="0dp"
            android:layout_marginStart="15dp" />

        <LinearLayout
            android:id="@+id/contentLay"
            android:layout_width="0dp"
            android:layout_height="wrap_content"
            android:layout_weight="1"
            android:layout_gravity="center"
            android:layout_centerVertical="true"
            android:layout_marginStart="8dp"
            android:orientation="horizontal">

            <com.topzi.chat.View.RegularTextView
                android:id="@+id/tvsenderName"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:ellipsize="end"
                android:maxLines="1"

                android:layout_gravity="center"
                android:layout_marginEnd="8dp"
                android:text=" Name"
                android:textColor="@color/primarytext"
                android:textSize="@dimen/text_size_small" />
            <ImageView
                android:id="@+id/statusIcon"
                android:layout_width="20dp"
                android:layout_height="20dp"
                android:src="@drawable/ic_arrow_right_black"
                android:layout_gravity="center"
                android:layout_marginEnd="8dp"
                android:padding="2dp"
                android:visibility="visible"
                app:tint="@color/green" />

            <com.topzi.chat.View.RegularTextView
                android:id="@+id/tv_receiverName"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_gravity="center"
                android:ellipsize="end"
                android:paddingLeft="5dp"
                android:gravity="center_vertical"
                android:maxLines="2"
                android:text="receiver"
                android:textColor="@color/primarytext"
                android:textSize="@dimen/text_size_small" />

        </LinearLayout>
    <LinearLayout
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:orientation="horizontal">
        <com.topzi.chat.View.RegularTextView
            android:id="@+id/tv_time"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:textSize="@dimen/text_size_very_small"
            android:layout_gravity="center_vertical"
            android:layout_marginEnd="15dp"
            android:text="11.30"
            android:visibility="visible" />
        <ImageView
            android:layout_width="30dp"
            android:layout_height="30dp"
            android:src="@drawable/ic_arrow_right_black"
            android:layout_gravity="center_vertical"
            android:layout_marginEnd="5dp"
            android:padding="2dp"
            android:visibility="visible"
            app:tint="@color/gray" />
    </LinearLayout>


    </LinearLayout>


</LinearLayout>